View Issue Details

IDProjectCategoryView StatusLast Update
0001956Ham Radio DeluxeBugpublic2019-01-16 22:04
ReporterKB3NPH 
Assigned ToK7ZCZ 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version6.5.0.183 
Summary0001956: FT-991 Contour Filter slider not working properly
DescriptionTicket# 607198

Thank you for Contour support which finally included in the latest build 6.3.0.585. However there is still an issue with the Contour setting adjustment with slide-control. I can adjust the value, but it don't allow values below 1000. For example FT-991 has default contour value of 300, which cannot be set by the slider. If I touch the slider, I can't anymore change it by HRF lower than 1000. Can you please fix also this in the future build, thank you.
TagsFT-991, FT-991A, Yaesu
ModuleRig Control
Sub-ModuleFunctional
Testing Beta Successful

Relationships

Activities

K7ZCZ

2018-12-13 11:22

manager   ~0006602

fixed with this checkin:
https://hrdsoftware.visualstudio.com/HRD/_versionControl/changeset/4555

WA9PIE

2019-01-01 21:38

administrator   ~0006837

Validated

Issue History

Date Modified Username Field Change
2016-10-19 08:48 KB3NPH New Issue
2017-03-08 00:06 WA9PIE Project 3 - Current Dev List => 2 - Next Dev List (Holding Area)
2017-06-30 18:51 K7ZCZ Tag Attached: FT991
2017-06-30 18:51 K7ZCZ Tag Attached: Yaesu
2018-11-27 11:56 WA9PIE Tag Attached: FT-991
2018-11-29 00:17 WA9PIE Tag Attached: Yaesu FT-991(A)
2018-11-29 00:20 WA9PIE Tag Detached: FT-991
2018-11-29 00:20 WA9PIE Tag Detached: FT991
2018-11-29 00:20 WA9PIE Tag Detached: Yaesu
2018-11-30 18:12 WA9PIE Tag Attached: Yaesu
2018-11-30 18:13 WA9PIE Tag Attached: FT-991
2018-11-30 18:14 WA9PIE Tag Attached: FT-991A
2018-11-30 18:24 WA9PIE Tag Detached: FT-991A
2018-11-30 18:24 WA9PIE Tag Detached: Yaesu FT-991(A)
2018-12-13 00:01 WA9PIE Project 2 - Next Dev List (Holding Area) => 3 - Current Dev List
2018-12-13 11:22 K7ZCZ Assigned To => K7ZCZ
2018-12-13 11:22 K7ZCZ Status new => resolved
2018-12-13 11:22 K7ZCZ Resolution open => fixed
2018-12-13 11:22 K7ZCZ Testing => Not Started
2018-12-13 11:22 K7ZCZ Note Added: 0006602
2018-12-14 17:16 K7ZCZ Tag Attached: FT-991A
2018-12-14 17:17 K7ZCZ Fixed in Version => 6.5.0.137
2019-01-01 21:38 WA9PIE Status resolved => closed
2019-01-01 21:38 WA9PIE Testing Not Started => Beta Successful
2019-01-01 21:38 WA9PIE Note Added: 0006837
2019-01-16 22:04 WA9PIE Fixed in Version 6.5.0.137 => 6.5.0.183
2019-01-16 22:04 WA9PIE Project 3 - Current Dev List => Ham Radio Deluxe